.single-article{
  margin-top: 75px;
  margin-bottom: -15px;
  background: $white-1;
  .article-banner{
    width: 100%;
    height: 450px;
    background: $grey;
    background-size: cover;
    background-position-x: right;
    background-position-y: center;
    @media screen and (max-width: $large-max){
      height: 400px;
    }
    @media screen and (max-width: $medium-max){
      height: 300px;
    }
    @media screen and (max-width: $small-max){
      height: 250px;
    }
  }
  .article-content{
    background: $white;
    width: 80%;
    margin-left: 10%;
    margin-top: -100px;
    padding: 0 50px 100px;
    @media screen and (max-width: $large-max){
      width: 86%;
      margin-left: 7%;
    }
    @media screen and (max-width: $medium-max){
      width: 90%;
      margin-left: 5%;
    }
    @media screen and (max-width: $small-max){
      width: 100%;
      margin-left: 0;
      margin-top: 0;
      padding-left: 30px;
      padding-right: 30px;
    }
    &.project{
      margin-top: 0!important;
    }
  }

  .article-title{
    padding-top: 25px;
    color: $grey-1;
    font-size: 50px;
    @media screen and (max-width: $medium-max){
      font-size: 40px
    }
    @media screen and (max-width: $small-max){
      font-size: 30px;
    }
  }

  .article-date{
    color: $grey;
  }

  .article-body{
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 75px;
    @media screen and (max-width: $small-max){
      padding-left: 0;
      padding-right: 0;
    }
    p{
      font-size: 20px;
      @media screen and (max-width: $medium-max){
        font-size: 18px
      }
      @media screen and (max-width: $small-max){
        font-size: 16px
      }
    }
    img{
      display: block;
      margin-left: auto;
      margin-right: auto;
      margin-top: 30px;
      margin-bottom: 30px;
      max-width: 100%;
      height: auto;
    }

    img.full-width{
      width: 100%!important;
      height: auto;
    }

    .video-wrapper{
      position: relative;
      padding-bottom: 56.25%; /* 16:9 */
      height: 0;
      margin-top: 50px;
      margin-bottom: 50px;
      iframe{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }
    }
  }
}


.project-title{
  display: inline-block;
  margin-right: 50px;
}
.project-date{
  display: inline-block;
}

.project-image{
  width: 100%;
  height: auto;
  margin-top: 30px;
}